.home .container.py-5.new-items {
    margin-top: 120px !important;
}

.home .col-6.block.text-block h2 {
    margin-bottom: 10px;
}

.modal-dialog.modal-dialog-centered.modal-lg img {
    max-height: fit-content;
}

img.w-100 {
    width: 60% !important;
}

.product .row.mx-auto.mt-3.gap-4 {
    justify-content: center;
}